
#ifndef LPCXHW_H
#define LPCXHW_H

void lpcxhw_open(void);
void lpcxhw_rtc_read(int *hour, int *min, int *sec);
void lpcxhw_rtc_write(const int hour, const int min, const int sec);
void lpcxhw_close(void);

#endif

